Répondre à : Mission Grannus-Nodens : Partie 1 – Exploration robotique

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#9337
Kierra
Participant

@Gilflo : Malheureusement, non, c’est compatible qu’en 1.4.3. Peut-être en 1.4.4 avec la dernière version de Kopernicus, mais je prendrai pas le risque.

Si tu as le jeu sur steam, il te suffit d’aller dans les propriétés steam, puis dans l’onglet bêta, puis de « participer à la beta 1.4.3 ». Cela downgradera ton jeu vers la 1.4.3. Pense à backup tes saves/mods avant !